#!/usr/bin/env python

"""Valid test configuration for the expand module."""

import os

zipdir = os.path.join(os.path.dirname(os.path.abspath(__file__)),
                      "tests/expand/zip")
xmldir = os.path.join(os.path.dirname(os.path.abspath(__file__)),
                      "tests/expand/xml")
zipdir_pattern = "[0-9][0-9][0-9][0-9]_[0-9][0-9]"
zipfile_pattern = "[0-9][0-9][0-9][0-9][0-9][0-9][0-9][0-9]T" \
                  "[0-9][0-9][0-9][0-9][0-9][0-9]-" \
                  "[0-9][0-9][0-9][0-9][0-9][0-9][0-9][0-9]T" \
                  "[0-9][0-9][0-9][0-9][0-9][0-9].zip"
xmlfile_pattern = "[0-9][0-9][0-9][0-9][0-9][0-9][0-9][0-9]T" \
                  "[0-9][0-9][0-9][0-9][0-9][0-9].xml"
